<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="edb157b74858426ba9ecfe11da70a0e5">
  <dict>
    <!--2023-02-11 10:02:29.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
